<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <script src="app.js" defer></script>
    <title>Computer Store</title>
</head>

<body>

    <div class="header">
        <h1>The Cool Computer Store</h1>
    </div>

    <div class="container">

        <div class="bank-container">
            <h2>Joe Banker</h2>
            <div class="balance">
                <p>Balance <span id="bankBalance"></span></p>
            </div>
            <div class="loan">
                <p id="loanText" style="visibility: hidden;">Outstanding Loan <span id="outstandingLoan"></span></p>
            </div>
            <div class="buttons">
                <button id="getALoanButton" class="button">Get a loan</button>
                <button id="repayLoanButton" style="visibility: hidden" class="button">Repay Loan</button>
            </div>
        </div>

        <div class="work-container">
            <h2>Work</h2>
            <div class="pay">
                <p>Pay <span id="payBalance"></span></p>
            </div>
            <div class="buttons">
                <button id="bankButton" class="button">Bank</button>
                <button id="workButton" class="button">Work</button>
            </div>
        </div>

        <div class="laptops-container">
            <h2>Laptops</h2>
            <div class="laptops">
                <select name="laptops" id="laptops" class="drop-down-menu"></select>
                <h3>Features</h3>
                <span id="laptopSpecs"></span>
            </div>
        </div>

        <div class="laptop-display">
            <div class="laptop-info">
                <h2 id="laptopTitle"></h2>
                <p id="laptopsDescription"></p>
            </div>
            <img id="laptopsImage" class="laptop-image">
            <div class="laptop-price">
                <h3 id="laptopPrice"></h3>
                <div class="buttons">
                    <button id="buyNowButton" class="button">BUY NOW</button>
                </div>
            </div>
        </div>

    </div>
    
</body>
</html>